Page MenuHomePhabricator

Deploy Growth features on Norwegian Bokmål Wikipedia
Closed, ResolvedPublicWed, Mar 24

Description

Translations

Help panel

  • Help pages (you can provide either a Wikidata link or a link to your wiki):
TaskTranslation of the labelLink
Manual of styleHvordan skrive en god artikkelhttps://no.wikipedia.org/wiki/Wikipedia:Stilmanual
Help:EditingHvordan redigere en sidehttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/nb
Inserting images (using the visual editor)Hvordan sette inn bilderhttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/nb#Images
Inserting references (using the visual editor)Hvordan sette inn referanserhttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/nb#Editing_references
Article WizardHvordan lage en artikkelhttps://no.wikipedia.org/wiki/Wikipedia:Artikkelveiviser

Mentorship module (optional)

Suggested edits

Suggested edits are based on these 5 task-types. At the moment, they can't be substituted. Please check maintenance template and links:

For templates only, you can suggest more templates that match the task description.

Anything else?

Do you have any particular information or configuration that we should be aware of (like you have a special in-person mentoring program, or your wiki uses FlaggedRevisions...):

Event Timeline

Trizek-WMF renamed this task from Deploy Growth features on Norwegian Bokmål Wikipedia, to Deploy Growth features on Norwegian Bokmål Wikipedia.Mar 8 2021, 4:03 PM
Trizek-WMF assigned this task to Urbanecm_WMF.
Trizek-WMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
Trizek-WMF updated the task description. (Show Details)

Change 669951 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/GrowthExperiments@master] Add nb aliases for Growth special pages

https://gerrit.wikimedia.org/r/669951

Change 669957 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] nowiki: Enable Growth features in stealth mode

https://gerrit.wikimedia.org/r/669957

Change 669957 merged by jenkins-bot:
[operations/mediawiki-config@master] nowiki: Enable Growth features in stealth mode

https://gerrit.wikimedia.org/r/669957

Change 669794 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Revert "nowiki: Enable Growth features in stealth mode"

https://gerrit.wikimedia.org/r/669794

Change 669794 merged by jenkins-bot:
[operations/mediawiki-config@master] Revert "nowiki: Enable Growth features in stealth mode"

https://gerrit.wikimedia.org/r/669794

Urbanecm_WMF moved this task from Backlog to Blocked on the User-Urbanecm_WMF (Engineering) board.
Urbanecm_WMF added subscribers: Tgr, Urbanecm_WMF.

@Urbanecm_WMF, whenever you're ready. :)

I miss the same links as in T276123#6872239. Can you provide such links, please?

Courtesy-quote:

@Trizek-WMF Sadly, this cannot be done at this point. According to my conversation with @Tgr, it is necessary to have the extra link for suggested edits (same links as listed from T275130 in "Extra links section"). They are displayed to 50% of our users (variant D) as part of the onboarding, see this:

The "learn now here" link will be broken without those links. I assume we want to be able to deploy without those links as part of Growth-Scaling, but until that happens, we can't move forward here.

Also note I don't have descriptions for help panel links, and the page is completely in English, so I don't have anywhere to copy and paste from.

Reassigning back to you for the missing required links.

Change 669951 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Add nb aliases for Growth special pages

https://gerrit.wikimedia.org/r/669951

You already have this link: check on the Help panel section, for the Article Wizard - https://no.wikipedia.org/wiki/Wikipedia:Artikkelveiviser

jhsoby updated the task description. (Show Details)

@jhsoby, thank you for working on the translation. I will soon inform your community about this upcoming change. In the meantime, feel free to suggest better links! :)

Change 670352 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] nowiki: Enable Growth features in stealth mode

https://gerrit.wikimedia.org/r/670352

Change 670352 merged by jenkins-bot:
[operations/mediawiki-config@master] nowiki: Enable Growth features in stealth mode

https://gerrit.wikimedia.org/r/670352

Mentioned in SAL (#wikimedia-operations) [2021-03-10T12:45:54Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 623ed48472e63c8f1c5965289163d7ef80ab4412: nowiki: Enable Growth features in stealth mode (T276816) (duration: 01m 07s)

no.wikipedia was switched to the Dark Mode. Ping @Trizek-WMF.

@jhsoby, thank you for working on the translation. I will soon inform your community about this upcoming change. In the meantime, feel free to suggest better links! :)

No problem! I had already done most of it, it was only missing some updates. (Sidenote: The term "mentee" is really really hard to translate.)

The links all look ok to me. :-)

no.wikipedia was switched to the Dark Mode. Ping @Trizek-WMF.

Good!

@jhsoby, thank you for working on the translation. I will soon inform your community about this upcoming change. In the meantime, feel free to suggest better links! :)

No problem! I had already done most of it, it was only missing some updates. (Sidenote: The term "mentee" is really really hard to translate.)

The links all look ok to me. :-)

Thank you! I just left a message on the //Tinget// to inform your community about the release of the features and the possibility to try them in advance.

Trizek-WMF set Due Date to Tue, Mar 23, 11:00 PM.Mar 10 2021, 2:32 PM
MMiller_WMF changed the subtype of this task from "Task" to "Deadline".Mar 11 2021, 12:25 AM
Urbanecm_WMF changed Due Date from Tue, Mar 23, 11:00 PM to Wed, Mar 24, 8:00 PM.Mar 16 2021, 8:47 AM

Change 674652 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Promote several Growth target wikis out of dark mode

https://gerrit.wikimedia.org/r/674652

Change 674652 merged by jenkins-bot:
[operations/mediawiki-config@master] Promote several Growth target wikis out of dark mode

https://gerrit.wikimedia.org/r/674652

Mentioned in SAL (#wikimedia-operations) [2021-03-24T18:31:21Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 5aa050602954a3cab0c7e0c4b10efb0f957efb59: Promote several Growth target wikis out of dark mode (T277491; T276830; T276123; T276816; T275550; T276450) (duration: 01m 08s)

@Trizek-WMF Hi, the wiki was pushed out of dark mode. Let me know if there is anything I should change.